.formcontainer_inner {
	padding:0px;
}

.edit_item{
	float:left;
	width:500px;
	font:11px Arial;
	margin:0px;
	color:#666;
}

.edit_item .block_bg{
	background-color:#FAFBF4;
}

.edit_item .block_1{
	border:1px solid #E8E8E8;
	padding:2px 1px 2px 2px;
	float:left;
	width:180px;
	margin:0 2px 2px 0;
	background-color:#fff;
}
.edit_item .block_2{
	border:1px solid #E8E8E8;
	padding:2px 1px 2px 2px;
	float:right;
	width:306px;
	margin-bottom:2px;
	background-color:#fff;
}
.edit_item .block_but{
	border:1px solid #E8E8E8;
	padding:2px 1px 2px 2px;
	float:left;
	width:100px;
	margin-bottom:2px;
	background-color:#fff;
}

.edit_item .block_3{
	border:1px solid #E8E8E8;
	padding:2px 1px 2px 2px;
	background-color:#fff;
}
.edit_item .ed{
	background-color:#F4F5F6;

	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	height:23px;
}

.edit_item .d{
	background-color:#BADDDB;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	height:23px;
}
.edit_item .l{
	background-color:#DEEFEE;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	height:23px;
}
.edit_item .pad{
	padding:1px 5px 1px 5px;
}

.edit_item .button{
	padding:0px 10px 0px 10px;
	margin:0;
}

.edit {
	font-size:12px;
	font-family:Arial;
	vertical-align:middle;
	width:170px;
}
.short {
	width:77px;
}

.check {
	font-size:12px;
	font-family:Arial;
	vertical-align:middle;
	height:13px;
	width:16px;
}

.cl{
	clear:both;
	font-size:0;
}

.h_h2{
	font:13px Arial;
	color:#2F7E7A;
	margin:0px 0 2px 2px;
	padding:0;
	font-weight:bold;
}

.edit_item .menu{
	border-bottom:2px solid #819D9A;
	margin-bottom:8px;
}
.edit_item .menu a{
    background-color:#DEEFEE;
    background-repeat:no-repeat;
    background-position:left top;
    display:block;
    float:left;
    margin-right:1px;
}

.edit_item .menu a:hover{
    background-color:#BADDDB;
    background-repeat:no-repeat;
    background-position:left top;
    color:#000;
    text-decoration:none;
}

.edit_item .menu a span{
       padding:7px 5px 5px 5px;
       display:block;
       background-color:#DEEFEE;
       background-repeat:no-repeat;
       background-position:right top;
}

.edit_item .menu a:hover span{
	background-color:#BADDDB;
    background-repeat:no-repeat;
    background-position:right top;
    display:block;
    padding:7px 5px 5px 5px;
}


.edit_item .menu a.act{
	color:#000;
    text-decoration:none;
    background-color:#BADDDB;
    background-repeat:no-repeat;
    background-position:left top;
}

.edit_item .menu a.act span{
    background-color:#BADDDB;
    background-repeat:no-repeat;
    background-position:right top;
    display:block;
    padding:7px 5px 5px 5px;
}

.edit_item .menu div.act a{
	background-color:#819D9A;
	color:#fff;
	text-decoration:none;
	background-image:none;
}

.edit_item .menu .pic{
	margin-right:1px;
}
.edit_item .menu .flag{
	float:right;
	margin:10px 0 0 0;
}
.edit_item .menu .flag a{
	background:none;
	padding:2px 3px 2px 3px;
	height:11px;
}
.edit_item .menu .flag a.act{
	background-color:#819D9A;
}

.edit_item .menu a.ai{
	background-color:#BADDDB;
	color:#000000;
	text-decoration:underline;
}
.edit_item .menu a.ai_active{
	background-color:#819D9A;
	color:#000000;
	text-decoration:underline;
}
.edit_item .menu a.ai:hover{
	text-decoration:none;
	background-color:#BADDDB;
	color:#000000;
}
.edit_item .menu a.ai_active:hover{
	text-decoration:none;
	background-color:#819D9A;
	color:#000000;
}
.edit_item .menu a.ai span {
	background-color:#BADDDB;
	color:#000000;
	font-weight:normal;
}
.edit_item .menu a.ai_active span {
	background-color:#819D9A;
	color:#000000;
	font-weight:bold;
}
.edit_item .menu a.ai_active:hover span{
	background-color:#819D9A;
	color:#000000;
}

.edit_item .menu span#tabProperties,span#tabContent,span#tabProperties_left,span#tabContent_left {
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	padding:7px 5px 5px;
	float:left;
}

.edit_item .menu span#tabProperties,span#tabProperties_left {
	margin-right:1px;
}

.edit_item .menu span.ai_active{
	background-color:#819D9A;
	color:#000000;
	font-weight:bold;
}

.edit_item .menu span.ai{
	background-color:#BADDDB;
	color:#000000;
}


.edit_item .menu a#tab_accommodation,a#tab_accommodation_left{
	background-color:#BAFFB5;
	color:#000000;
	text-decoration:underline;
}
.edit_item .menu a#tab_accommodation:hover,a#tab_accommodation_left:hover{
	text-decoration:none;
}
.edit_item .menu a#tab_accommodation span, a#tab_accommodation_left span {
	background-color:#BAFFB5;
	color:#000000;
	font-weight:normal;
}

.edit_item .menu a#tab_hotel,a#tab_hotel_left{
	background-color:#9EDBE8;
	color:#000000;
	text-decoration:underline;
}
.edit_item .menu a#tab_hotel:hover,a#tab_hotel_left:hover{
	text-decoration:none;
}
.edit_item .menu a#tab_hotel span, a#tab_hotel_left span {
	background-color:#9EDBE8;
	color:#000000;
	font-weight:normal;
}

.edit_item div#contentCottages div.edit_item,.edit_item div#contentCottages div.edit_item div.block_bg,div#contentCottages_left div.edit_item,.edit_item div#contentCottages_left div.edit_item div.block_bg{
	background-color:#BAFFB5;
}

.intab_area div#contentCottages_top div.edit_item .d, .intab_area div#contentCottages_left div.edit_item .d {
	background-color:#F4F5F6;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	height:23px;
}

.edit_item div#contentHotel div.edit_item,.edit_item div#contentHotel div.edit_item div.block_bg,div#contentHotel_left div.edit_item,.edit_item div#contentHotel_left div.edit_item div.block_bg{
	background-color:#9EDBE8;
}

.intab_area div#contentHotel_top div.edit_item .d, .intab_area div#contentHotel_left div.edit_item .d {
	background-color:#F4F5F6;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	height:23px;
}

.edit_item div.block_1_search .blur {
	color: #999999;
}

.accommodation_suggest_popup, .hotel_suggest_popup {
	cursor:default;
	left:0;
	top:0;
	position:absolute;
	width:300px;
}

.accommodation_suggest_popup table, .hotel_suggest_popup table {
	border:1px solid #808080;
	position:relative;
	z-index:1;
}

.accommodation_suggest_popup td, .hotel_suggest_popup td {
	background-color:#FFFFFF;
	padding:3px;
}

.suggest_entry {
	display:block;
	padding:0 12em 0 2px;
	position:relative;
	text-align:left;
}

.suggest_dist {
	color:#8888EE;
	position:absolute;
	right:4px;
	top:0;
}

.suggest_entry_selected{
	background-color:#ccf;
}

.search_loading_box{
	height:87px;
}

.search_loading_box_inc_ls{
	height:110px;
}


.sfa_chb {
	padding:3px 0px 3px 1px;
	width:20px;
}

.sfa_edt {
	padding:3px 0px 3px 1px;
}

.sfa_w20 {
	width:20px;
}

.sfa_h_l{
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}

.sfa_h_chb{
	padding:3px 0px 3px 0px;
	width:20px;
}

.sfa_h_fl{
	padding-left:1px;
	padding-top:5px;
	padding-bottom:5px;
}

select.d_d_tso {width: 45px;}
select.d_ym_tso {width: 127px;}

select.d_d_lso {width: 45px; }
select.d_ym_lso {width: 124px; }

.autocomplete-w1 { background:url(../images/shadow.png) no-repeat bottom right; position:absolute; top:4px; left:3px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE specific: */ _height:350px;  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected { background:#ccf; }
.autocomplete div { padding:2px 5px; white-space:nowrap; position: relative;}
.autocomplete strong { font-weight:normal; color:#3399FF; }
.autocomplete span.wr_r { width:45px;position:absolute;text-align:right;padding-right:5px;}

.intab_area div#contentCottages_left div.intab_data input, .intab_area div#contentCottages_left div.intab_data select, .intab_area div#contentHotel_left div.intab_data input, .intab_area div#contentHotel_left div.intab_data select, .intab_area div#contentCottages_top div.intab_data input, .intab_area div#contentCottages_top div.intab_data select, .intab_area div#contentHotel_top div.intab_data input, .intab_area div#contentHotel_top div.intab_data select {
	padding:2px 3px;
	margin-right:5px;
	border:solid 1px #b8b8b8;
	color:#5d5d5d;font:normal 12px Arial;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.intab_area div#contentCottages_left div.intab_data input.chb, .intab_area div#contentHotel_left div.intab_data input.chb, .intab_area div#contentCottages_top div.intab_data input.chb, .intab_area div#contentHotel_top div.intab_data input.chb{
	border:none;
}

.intab_area div#contentCottages_left div.intab_data select.d_d_lso, .intab_area div#contentHotel_left div.intab_data select.d_d_lso {margin-right:2px;}
.intab_area div#contentCottages_left div.intab_data select.d_ym_lso, .intab_area div#contentHotel_left div.intab_data select.d_ym_lso {margin-right:0px;}
.edit_item table {font:11px Arial;color:#666;}
.trav_info_list table {font:12px Arial;}

div.roomsPolicy {
	position: absolute;
	z-index: 3000;
	/*left: 850px;
	right: auto;
	top: 178px;*/
	width: 400px;
	background-color: #FFF9E7;
	border: 1px solid #FEBA02;
	margin: 0 0.6em 0.6em;
	padding: 0.6em;
	color:#000000;
}
div.roomsPolicy p {
	padding-bottom: 10px;
	color:#000000;
}